<?php
ob_start();
$PageSecurity = 11;
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');

$sql=DB_query("Select group_code from sub_activity_group where id='".$_REQUEST['site']."'",$db) or die(DB_error());;
$state_row=DB_fetch_array($sql);



$final_string=$state_row['group_code'];
?>
<input type="text" name="sub_activity_defination[group_code]" id="group_code" value="<?php echo $final_string;?>" size="30" readonly style="width:333px;" />

